body {font-family: arial;}	
					
				font-family: Arial, Helvetica, sans-serif;
				
					
				a {color: #cc0000; fonz size 34pt; line-heigt: 30pt;text-decoration:none}
				a:visited {color: #cc0000;text-decoration:none}
				a:active {color: #cc0000;text-decoration:none}
				a:link {color: #cc0000;text-decoration:none}
				a_vlink {color: #cc0000;text-decoration:none}
				a:hover {color: #0000aa;text-decoration:none}
			
			.style2 {font-size: 13px}
.style3 {font-size: 16px}
.style1 {font-size: 11px}
.style6 {color: #000066}